a {
    color: #000;
    text-decoration: none;
}

.item-page a,
a:hover {
    color: #830404;
}

a:not([class]) {
    text-decoration: none;
}

body {
    background-color: #f5f6fa;
}

.container-topbar {
    background-color: #000000;
}

.container-header .grid-child {
    padding: 0.1em;
}

div.mod-languages ul li.lang-active {
    background-color: transparent;
}

div.mod-languages ul li.lang-active a {
    text-decoration: underline;
}

div.mod-languages li {
    margin: 0;
    line-height: 33px;
}

ul.social {
    margin: 0;
    padding-left: 0;
}

ul.social li {
    display: inline-block;
    padding: 0 3px;
    font-size: 22px;
}

.container-topbar-a,
.container-topbar-b {
    width: 50%;
}

.container-topbar-b {
    text-align: right;
}

.container-header {
    background: none;
    background-color: #eee;
}

.brand-logo img {
    max-height: 35px;
}

.container-header .mod-list li.active a {
    color: #b80303;
}

.container-header .mod-list li a {
    color: #414141;
}

.container-header .container-nav {
    padding-bottom: 0;
    line-height: 50px;
}

.breadcrumb {
    border-bottom: solid 1px #b80303;
    background: none;
    padding-left: 0 !important;
}

.h1,
h1 {
    font-size: calc(0.8rem + 1.5vw);
}

.metismenu.mod-menu .metismenu-item {
    font-size: 1rem;
    padding: 0.5em 0.9em;
}

header ul.mod-menu li::before {
    content: "";
    width: 10px;
    height: 1px;
    background-color: #cccccc;
    display: inline-block;
    position: absolute;
    left: 0px;
    margin: 0px -5px;
    top: 50%;
}

header ul.mod-menu li:first-child::before {
    width: 0;
    height: 0;
    display: none;
}

ul.contact {
    padding-left: 0px;
}

ul.contact li {
    list-style: none;
}

.container-header .navbar-brand {
    padding-left: 5px;
}

.container-header .navbar-toggler,
.container-header .navbar-toggler:focus,
.container-header .navbar-toggler:active {
    color: #000;
    border-color: #000;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.blog .blog-item {
    border: solid 1px #ebebeb;
    border-bottom: solid 1px #d0d0d0;
    border-radius: 3px;
    background-color: #fff;
}

.blog .blog-item .item-content {
    padding: 0px 15px;
}

.item-page .left.item-image {
    margin-right: 15px;
}

dl {
    margin-bottom: 0;
}

.blog-item .item-image {
    margin-top: 0;
}

.swiper-pagination-bullet {
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
    font-size: 15px !important;
    background: rgba(0, 0, 0, 0.8) !important;
    color: #aaa !important;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
    width: 35px !important;
    height: 35px !important;
    line-height: 35px !important;
    font-size: 15px !important;
    background: rgba(255, 255, 155, 0.8) !important;
    color: #b80303 !important;
    opacity: 1 !important;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active,
.swiper-pagination-bullet-active {
    color: var(--white) !important;
    background: #b80303 !important;
}

footer {
    background-color: #eee !important;
    background-image: none !important;
}

.footer .grid-child {
    justify-content: center;
}

.footer a {
    color: #000;
}

.footer a i {
    font-size: 35px;
}

@media (min-width: 1200px) {

    .h1,
    h1 {
        font-size: 1.6rem;
    }

    .h2,
    h2 {
        font-size: 1.4rem;
    }
}

@media (max-width: 1200px) {

    .container-header .grid-child {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 991.98px) {

    header ul.mod-menu li::before {
        display: none;
    }

    .metismenu.mod-menu .metismenu-item {
        padding: 0.5em 0.4em;
        font-size: 0.9rem;
    }
}

@media (min-width: 768px) {
    .container-header .mod-menu {
        -webkit-box-flex: 1;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex: 1 1 0%;
        flex: 1 1 0%;
        -ms-flex-direction: row;
        flex-direction: row;
    }
}

@media (max-width: 768px) {

    header ul.mod-menu li::before {
        width: 0px;
    }

    header .navbar {
        justify-content: end;
    }

    .metismenu.mod-menu .metismenu-item {
        justify-content: end;
        padding-right: 5px;
    }
}